{
  "arch": "aarch64",
  "build": "h22f4aa5_1001",
  "build_number": 1001,
  "depends": [
    "libgcc-ng >=10.2.0",
    "libstdcxx-ng >=10.2.0"
  ],
  "license": "MIT",
  "name": "proj4",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1643823157005,
  "version": "5.2.0"
}